@0    = ~Recherche souterraine
Biya, la propriétaire du Salon des vases, m'a confié la tâche de débarrasser les cavernes d'en dessous des basilics qui y vivent. Elle redoute que les créatures ne deviennent une menace contre le Salon si elle ne sont pas exterminées.~
@1    = ~Recherche souterraine
Biya, la propriétaire du Salon des vases, m'a confié la tâche de débarrasser les cavernes d'en dessous des basilics qui y vivent. J'ai fouillé les tunnels et éliminés huit de ces créatures. Je devrais l'annoncer à Biya.~
@2    = ~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informé que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. Elle m'a suggéré de les laisser à l’entrée de son repère, qui est un puits quelque part dans la caverne principale sous le Salon.~~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informée que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. Elle m'a suggéré de les laisser à l’entrée de son repère, qui est un puits quelque part dans la caverne principale sous le Salon.~
@3    = ~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informé que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. La créature a quitté son repère comme prévu, et je l'ai tuée. Je devrais l'annoncer à Luna.~~Le plan de Luna
Après que j'ai aidé Biya en exterminant les basilics, Luna m'a informée que bien que la majorité du groupe ait été tué, le plus puissant d'entre eux se cache toujours. Elle m'a donné des restes de nourriture pour appâter la créature et la forcer à sortir de sa cachette. La créature a quitté son repère comme prévu, et je l'ai tuée. Je devrais l'annoncer à Luna.~